From 85330eeda727a0fe151e459970652e30b10c4ca6 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Tue, 6 Apr 2021 10:22:35 -0500
Subject: [PATCH 14/32] doc review: Stop archive recovery if WAL generated with
 wal_level=minimal is found.

9de9294b0c4dac77edb80f029648afca79d14653
---
 doc/src/sgml/config.sgml  | 2 +-
 doc/src/sgml/perform.sgml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 26628f3e6d..ae1a38b8bc 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -2723,7 +2723,7 @@ include_dir 'conf.d'
         Note that changing <varname>wal_level</varname> to
         <literal>minimal</literal> makes any base backups taken before
         unavailable for archive recovery and standby server, which may
-        lead to database loss.
+        lead to data loss.
        </para>
        <para>
         In <literal>logical</literal> level, the same information is logged as
diff --git a/doc/src/sgml/perform.sgml b/doc/src/sgml/perform.sgml
index e0d3f246e9..d1af624f44 100644
--- a/doc/src/sgml/perform.sgml
+++ b/doc/src/sgml/perform.sgml
@@ -1747,7 +1747,7 @@ SELECT * FROM x, y, a, b, c WHERE something AND somethingelse;
     <xref linkend="guc-max-wal-senders"/> to zero.
     But note that changing these settings requires a server restart,
     and makes any base backups taken before unavailable for archive
-    recovery and standby server, which may lead to database loss.
+    recovery and standby server, which may lead to data loss.
    </para>
 
    <para>
-- 
2.17.0

